package com.nokia.common.exception;

import lombok.NoArgsConstructor;

@NoArgsConstructor
public class BizException extends RuntimeException{
    public BizException(String message) {
        super(message);
    }
}
